Subject: Authentication-enabled DHCP Client

From: [email-masked]
Date: Thu, 12 Apr 2001 20:12:21 +0800

Hi all,
It seems to be a trend to utilize the combination of DHCP-AUTH and RADIUS
to offer PPP dial-in style Ethernet Access. In my opinion, the dominating
reason to do so is for the sake of multicasting. My question is, is the
authentication process essentially the same as the CHAP+RADIUS in PPP
dial-in mode? as far as I know, Windows don't support such authentication
features. So I am wondering whether there is any DHCP client software,
commercial or free, which has implemented authentication-enabled DHCP.
Mr. Bmukherj ever said here that they have had a prototype implementation.
Would you please say more details about your accomplishment, or tell me how
to explore by myself?
Thanks in advance for any enlightenment.